
Figure - Bug #112541
【Figure】【TC8】【IOP】样件未实现休眠唤醒功能,OABR_LINKUP_03唤醒 DUT未测试
2022-10-13 10:21 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-10-13

Priority: Normal Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.10.09

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

需增加休眠唤醒功能

History

#1 - 2022-10-17 10:39 - SZ HW Test-曾小文

- Status changed from New to RESOLVED

产品断开KL15 可以休眠,复测PASS

#2 - 2022-10-17 10:39 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD BSP-杜磊 to SZ HW Test-曾小文

#3 - 2022-10-17 10:39 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

产品断开KL15 可以休眠,复测PASS
